#aptFragmentPopupFrame {width: 570px; height: 620px; border: 0px; position:relative; z-index:9999;}

.displaypanel {margin:0; padding:0; border:0;}


fieldset { border:0 }

table.events-row { height: 100px;  padding-top: 10px; padding-bottom: 10px; border-bottom: 1px dashed #999; margin-bottom: 20px}
td.events-date-big  { min-width:100px; text-align:center; }
	
span.events-dateday { font-size:16px; font-weight:bold; }	
span.events-datenum { font-size: 30px;  text-align: center; }
span.events-datemonth { font-size:12px }

td.events-type-colour { background-color: #41a6d8; min-width: 5px }

span.events-name { text-align:left; font-weight:bold; color:#000000; font-size:14px; font-family:Raleway !important }
span.events-date { color:#000000; font-size:12px; font-family:Raleway !important; font-weight:600; width:100%; display:block; clear:both; margin:10px 0;  }
span.events-venue { color:#000000; font-size:12px; font-family:Raleway !important; font-weight:600;  }
span.events-locn { color:#000000; font-size:12px; font-family:Raleway !important; font-weight:600;  }

.events-buttons { position:relative; }
.events-buttons span.detail { position:absolute; bottom:0; right:0; }

.button-item {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font-size: 19px;
	padding: .4em 1.5em .42em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	color: #FFFFFF;
	font-family:Raleway !important; font-weight:600; 
	border: solid 1px #0087bf;
	/*background:#0087bf;
	background: -webkit-gradient(linear, left top, left bottom, from(#ddc334), to(#0087bf));
	background: -moz-linear-gradient(top,  #ddc334,  #0087bf);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ddc334', endColorstr='#0087bf');*/
	background-color:#0087bf;
	width:154px;
	height:40px;
	box-sizing: border-box;
}
.button-item:hover {
	text-decoration: none;
	background: #0087bf;
	/*background: -webkit-gradient(linear, left top, left bottom, from(#0087bf), to(#0087bf));
	background: -moz-linear-gradient(top,  #0087bf,  #0087bf);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0087bf', endColorstr='#0087bf');*/
}
.button-item:active {
	position: relative;
	top: 1px;
	color: #FFFFFF;
	/*background: -webkit-gradient(linear, left top, left bottom, from(#ddc334), to(#0087bf));
	background: -moz-linear-gradient(top,  #ddc334,  #0087bf);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ddc334', endColorstr='#0087bf');*/
}
.next, .previous {
	width:auto;
}
